cancel
Showing results for 
Search instead for 
Did you mean: 

IDES Installation – ERP 6.06 (CD’s)

former_member312761
Participant
0 Kudos

Hi Experts,

I try to install SAP ERP 6.0 IDES based on ERP 6.0 EHP6(ABAP Stack) and I couldn’t find installation Master CD on the OSS. I’ve downloaded IDES version (Linux\Oracle) and tried to do this via Software Provisioning Manager 1.0:

But if I run SWPM I see only SAP Netweaver version 7.3 or 7.4, without SAP Netveawer 7.0. How can I install SAP ERP 6.0 IDES EHP 6.0 based on Netweaver 7.0 ? No Master CD, no Netveawer 7.0 into SWPM tree ?

Could you help me ?

  1. Thanks.

Regards,

T.

Accepted Solutions (0)

Answers (3)

Answers (3)

former_member186845
Active Participant
0 Kudos

Hello Tomasz,

Please, read the following SAP note:

1680045 - Release Note for Software Provisioning Manager 1.0

As described in the note, there are 2 types of Software Provisioning Manager:
- 70SWPM: it is used for systems based on SAP NetWeaver 7.0x

- SWPM: it is used for systems based on SAP NetWeaver 7.1x or higher


SAP ERP 6.0 EHP 6 is based on SAP NetWeaver 7.03, therefore you must download and use 70SWPM version.


The note has all details about how to download the tool and the correct kernel version to be used during the installation.


Regards,

Henrique Girardi

SAP Active Global Support

-------------------------------------

#2081285 - How to enter good search terms to an SAP search?

https://service.sap.com/sap/support/notes/2081285

Software Provisioning Manager Troubleshooting documents:

http://scn.sap.com/docs/DOC-62646

sriramsbg
Active Contributor
0 Kudos

Hi T

Could you refer the SAP Note for Ides ERP 6.0 EHP6

  1761605 - IDES ERP 6.0 incl. EHP6

BR

SS

divyanshu_srivastava3
Active Contributor
0 Kudos

Hi,

EHP 6 for ERP 6 is based on SAP EHP3 3 for SAP NetWeaver 7.0.

You need to select SAP BUSINESS SUITE option.

Get 70SWPM10.. version

Regards,